if not exists(select 1 from syscolumns where id = object_id('EST_NF_SAI_IT_AUDIT') and name = 'VLR_ICMS_DIFERIMENTO')
begin
ALTER TABLE dbo.EST_NF_SAI_IT_AUDIT ADD  
 	VLR_ICMS_DIFERIMENTO money NULL 

ALTER TABLE dbo.EST_NF_SAI_IT_AUDIT ADD CONSTRAINT
	DF_EST_NF_SAI_IT_AUDIT_VLR_ICMS_DIFERIMENTO DEFAULT 0 FOR VLR_ICMS_DIFERIMENTO
end
 